## aml 0.1-1

=== DESCRIPTION ===
Package: aml
Version: 0.1-1
Date: 2013-11-26
Title: Adaptive Mixed LASSO
Authors@R: c(person("Dong", "Wang", role = c("aut", "cre"), email = "dwangstat@gmail.com"))
Author: Dong Wang
Maintainer: Dong Wang <dwangstat@gmail.com>
Depends: R (>= 2.10), lars
Suggests: MASS
Description: This package implements the adaptive mixed lasso (AML) method proposed by Wang et al.(2011).  AML applies adaptive lasso penalty to a large number of predictors,  thus producing a sparse model, while accounting for the population structure in the linear mixed model framework.  The package here is primarily designed for application to genome wide association studies or genomic prediction in plant breeding populations, though it could be applied to other settings of linear mixed models.
License: GPL (>= 2)
URL: http://www.r-project.org
Packaged: 2013-11-27 21:41:23 UTC; bywang
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-11-28 08:14:36
