=== debian/control ===
Source: aml
Priority: optional
Section: libs
Maintainer: Boyuan Yang <byang@debian.org>
Standards-Version: 4.6.0
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkg-config,
Rules-Requires-Root: no
Homepage: https://github.com/any1/aml/
Vcs-Git: https://salsa.debian.org/debian/aml.git
Vcs-Browser: https://salsa.debian.org/debian/aml

Package: libaml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libaml0 (= ${binary:Version}),
 ${misc:Depends},
Description: Andri's Main Loop library (development files)
 Libaml provides an event loop library that aims at portability,
 utility and simplicity.
 .
 This package provides library development files.

Package: libaml0
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Andri's Main Loop library (shared library)
 Libaml provides an event loop library that aims at portability,
 utility and simplicity.
 .
 This package provides shared libraries.
