## aml 0.3.0

=== meson_options.txt ===
option(
	'examples',
	type: 'boolean',
	value: false,
	description: 'Build examples',
)
