=== debian/changelog ===
aml (0.3.0-3) unstable; urgency=medium

  * Change Maintainer to Han Gao (Closes: #1065737)

 -- Han Gao <rabenda.cn@gmail.com>  Thu, 21 Nov 2024 15:19:35 +0000

aml (0.3.0-2) unstable; urgency=medium

  * QA upload.
  * Ack previous NMU.
  * Orphan the package.
  * debian/control: Build-Depends on pkgconf instead of pkg-config.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 10:40:12 -0500

aml (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061887

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:57:17 +0000

aml (0.3.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 24 Jul 2023 21:12:54 -0400

aml (0.3.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jun 2023 14:47:23 -0400
