=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: aml
 Priority: optional
 Section: libs
-Maintainer: Boyuan Yang <byang@debian.org>
-Standards-Version: 4.6.1
-Build-Depends:
+Maintainer: Han Gao <rabenda.cn@gmail.com>
+Standards-Version: 4.6.2
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  meson,
- pkg-config,
+ pkgconf,
 Rules-Requires-Root: no
 Homepage: https://github.com/any1/aml/
 Vcs-Git: https://salsa.debian.org/debian/aml.git
@@ -17,7 +17,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libaml0 (= ${binary:Version}),
+ libaml0t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: Andri's Main Loop library (development files)
  Libaml provides an event loop library that aims at portability,
@@ -25,7 +25,10 @@
  .
  This package provides library development files.
 
-Package: libaml0
+Package: libaml0t64
+Provides: ${t64:Provides}
+Replaces: libaml0
+Breaks: libaml0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends:
