=== debian/watch ===
version=4
 opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aml-$1\.tar\.gz/ \
  https://github.com/any1/aml/tags .*/v?(\d\S+)\.tar\.gz
